label
{
color:#5BAC26;
float:left;
font-size:12px;
font-weight:bold;
width:126px;
}
.imgBtnStep3
{

	margin-left:26px;
}

.imgBtnStep2

{

	margin-left:0px;
}

.contact

.hr
{
	border:none;
	/*padding-bottom:10px;*/
	padding-top:5px;
}

.hr span
{
	background-image:url('images/divider.png');
	width: 671px;
	height:1px;
}

span.groen
{
	color:#5BAC26;
	font-weight:bold;
	font-size:12px;
	float:left;
	width:126px;
	padding-top: 5px;
}

.contenvlak

{
	overflow-x:hidden;

}
.checkboxlos
{
	margin-left:-10px;
	width:10%;
}

span.groen2
{
	color:#5BAC26;
	font-weight:bold;
	font-size:11px;
	float:left;
	width:126px;
	margin-left:9px;

}

span.checkBox2
{

	float:left;
	height:auto;
	line-height:140%;
	width:4%;
	margin-left:-2px;
}
fieldset.formGrid .formRow input, fieldset.formGrid .formRow .textBox3
{
	float:left;
	width:71%;
	padding-right:14px;


}

.buttons
{
	position:relative;
	height:30px;
	width:150px;
	margin-left:150px;
	padding:0;

}

.verzenden

{
	float:left;
	padding-right:10px;
	padding-bottom:5px;
}

.wis
{	
	padding-bottom:5px;
	float:left;
}



/* --------------------------------------------------------------------------------- */
/*                                    FormGrid v2                                    */
/*                                    KingCom BDC                                    */
/* --------------------------------------------------------------------------------- */

form
{
	width: 100%;
	height: auto;	
	margin: 0;
	padding: 0;
	overflow:hidden;
}

/* --------------------------------------------------------------------------------- */
/*                                     fieldset                                      */
/* --------------------------------------------------------------------------------- */

fieldset.formGrid,
fieldset.formGrid fieldset
{
	width: auto;
	height: auto;
	margin: 0;
	padding: 0;
	border: 0 none;
}

fieldset.formGrid legend,
fieldset.formGrid fieldset legend
{
	color: #000;
	font-size: 11px;
}

fieldset.formGrid hr
{
	
}

fieldset.formGrid br
{
	display: block;
	width: 0;
	height: 0;
	visibility: hidden;
}

/* --------------------------------------------------------------------------------- */
/*                                      formRow                                      */
/* --------------------------------------------------------------------------------- */

fieldset.formGrid .formRow
{
	position: relative;
	width: 100%;
	height: auto;
	margin-bottom: 5px;
	padding: 0;
	clear: both;
	float:right;
}

fieldset.formGrid .formRow:after,
fieldset.formGrid .buttonRow:after
{
	content: "."; 
	display: block; 
	height: 0; 
	line-height: 0; 
	font-size: 0; 
	clear: both; 
	min-height: 0; 
	visibility: hidden; 
}

fieldset.formGrid .formRow label
{
	position: relative;
	float: left;
	width: 21%;
	display: block;
	margin: 5px  0 0 0;
	padding: 0 0 0 1%;
	line-height: 100%;
	text-align:right;
}

fieldset.blockLabels .formRow label
{
	display: block;
	float: none;
	width: 100%;
	height: auto;
	line-height: 140%;
	padding: 0;
	margin: 0;
}

fieldset.formGrid .formRow input,
fieldset.formGrid .formRow .textBox
{
	float: left;
	width: 71;
	height: auto;
	line-height: 140%;
	*line-height: 120%; /* for IE7 */
	font-weight: normal;
	font-size:11px;border: 1 none;
	font-family: arial;
}

fieldset.formGrid .formRow input[type="button"],
fieldset.formGrid .formRow input[type="submit"],
fieldset.formGrid .formRow input.button
{
	width: auto;
	height: auto;
}

fieldset.formGrid .formRow input[type="file"],
fieldset.formGrid .formRow input.fileUpload
{
	width: 63%;
}

fieldset.blockLabels .formRow input,
fieldset.blockLabels .formRow .textBox
{
	float: none;
	width: 100%;
	height: auto;
	line-height: 140%;
	font-weight: normal;	
}

titel.label
{
	color:#5BAC26;
	font-weight:bold;

}
fieldset.formGrid .formRow textarea,
fieldset.formGrid .formRow .textArea
{
	width: 74%;
	line-height: 140%;
	font-weight: normal;border: 1 none;
	border: 0;
	padding-top:8px;
	/*background-image: url("/images/typehier.gif");
	background-repeat: no-repeat;*/
}

fieldset.formGrid .formRow span
{
	display: block;	
}

fieldset.formGrid .formRow span.literal
{
	float: left;
	width: 65%;
	line-height: 140%;
	font-weight: normal;
}

fieldset.formGrid .formRow p.rowInfo
{
	float: left;
	width: 100%;
	height: auto;
	margin: 0 0 0 35%;
	padding: 0;
}

fieldset.blockLabels .formRow p.rowInfo
{
	float: none;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;	
}

/* --------------------------------------------------------------------------------- */
/*                                     columnRow                                     */
/* --------------------------------------------------------------------------------- */

fieldset.formGrid .formRow .formColumn
{
	float: left;
	width: 50%;
	height: auto;
	margin: 0;
	padding: 0;
}

/* --------------------------------------------------------------------------------- */
/*                                     buttonRow                                     */
/* --------------------------------------------------------------------------------- */

fieldset.formGrid .buttonRow
{
	position: relative;
	width: 100%;
	height: auto;
	margin: 0;
	clear: both;
}

fieldset.formGrid .buttonRow a.linkButton
{
	display: block;
	width: 63%;
	height: auto;
	margin: 0 0 0 35%;
	padding: 0;
	font-size: normal;	
	line-height: 140%;
}

fieldset.formGrid .buttonRow input.button,
fieldset.formGrid .buttonRow input[type="button"],
fieldset.formGrid .buttonRow input[type="submit"],
fieldset.formGrid .buttonRow input[type="reset"]
{
	width: auto;
	height: auto;
	text-align: center;
	cursor: pointer;
}

/* --------------------------------------------------------------------------------- */
/*                  Horizontal and vertical radioButton & checkBox                   */
/* --------------------------------------------------------------------------------- */

fieldset.formGrid .formRow span.checkBox
{
	float: right;
	width: 65%;
	height: auto;
	line-height: 140%;
	
	/* for IE7 & IE8 */	
	
}

fieldset.formGrid .formRow span.checkBox input
{
	border: 0; /* for IE7 & IE8 */
	background-image: none; /* for IE7 & IE8 */	

		


}

fieldset.formGrid .formRow span.checkBox input,
fieldset.formGrid .formRow span.checkBox label
{
	width: auto;

	
}

fieldset.formGrid .formRow span.checkBox label
{
	line-height: 140%;	
	
}

fieldset.formGrid .formRow .vertical,
fieldset.formGrid .formRow .horizontal
{
	float: left;
	width: 65%;
}

fieldset.formGrid .formRow .vertical span.checkBox,
fieldset.formGrid .formRow .vertical span.radioButton
{
	float: left;
	width: 100%;
	height: auto;
	display: block;


}

fieldset.formGrid .formRow .vertical span.checkBox input,
fieldset.formGrid .formRow .vertical span.checkBox label,
fieldset.formGrid .formRow .vertical span.radioButton input,
fieldset.formGrid .formRow .vertical span.radioButton label
{
	width: auto;
	margin-right:4px;
}

fieldset.formGrid .formRow .vertical span.checkBox label,
fieldset.formGrid .formRow .vertical span.radioButton label
{
	padding-left: 0;	
	line-height: 140%;
}

fieldset.formGrid .formRow .vertical ul,
fieldset.formGrid .formRow .horizontal ul
{
	margin: 0;
	padding: 0;
	list-style: none;
}

fieldset.formGrid .formRow .vertical ul li
{
	float: left;	
	width: 100%;
	height: auto;
}

fieldset.formGrid .formRow .vertical ul li input.checkBox,
fieldset.formGrid .formRow .vertical ul li input[type=checkbox]
{
	float: left;
	width: auto;
	height: auto;
	border: 0;
	background-image: none;

}

fieldset.formGrid .formRow .horizontal span.checkBox,
fieldset.formGrid .formRow .horizontal span.radioButton
{
	height: auto;
	display: block;
	clear: right;
}

fieldset.formGrid .formRow .horizontal span.checkBox input,
fieldset.formGrid .formRow .horizontal span.checkBox label,
fieldset.formGrid .formRow .horizontal span.radioButton input,
fieldset.formGrid .formRow .horizontal span.radioButton label
{
	width: auto;
}

fieldset.formGrid .formRow .horizontal span.checkBox input,
fieldset.formGrid .formRow .horizontal span.radioButton input
{
	line-height: 140%;

}

fieldset.formGrid .formRow .horizontal span.checkBox label,
fieldset.formGrid .formRow .horizontal span.radioButton label
{
	line-height: 140%;
		

}

html:first-child fieldset.formGrid .formRow .horizontal span.checkBox label,
html:first-child fieldset.formGrid .formRow .horizontal span.radioButton label 
{
	line-height: 100%; /* for Opera */
}

fieldset.formGrid .formRow .horizontal ul li
{
	float: left;	
	width: auto;
	height: auto;
}

fieldset.blockLabels .formRow .vertical,
fieldset.blockLabels .formRow .horizontal
{
	float: none;
	width: 100%;	
}

/* --------------------------------------------------------------------------------- */
/*              Horizontal and vertical radioButtonList & checkBoxList               */
/* --------------------------------------------------------------------------------- */

fieldset.formGrid .formRow table.checkBoxList,
fieldset.formGrid .formRow table.radioButtonList
{
	width: 63%;
	height: auto;
	margin: 0;
	padding: 0;
	table-layout: fixed;
	border-spacing: 0;
	*border-collapse: collapse; /* for IE7 */
}

fieldset.formGrid .formRow table.checkBoxList tbody,
fieldset.formGrid .formRow table.radioButtonList tbody
{
	width: 100%;
	height: auto;
	display: block;
	margin: 0;
	padding: 0;
}

fieldset.formGrid .formRow table.checkBoxList tbody tr,
fieldset.formGrid .formRow table.radioButtonList tbody tr
{
	width: auto;
	height: auto;
	margin: 0;
	padding: 0;
}

fieldset.formGrid .formRow table.checkBoxList tbody tr td,
fieldset.formGrid .formRow table.radioButtonList tbody tr td
{
	width: auto;
	height: auto;
	margin: 0;
	padding: 0;
}

fieldset.formGrid .formRow table.checkBoxList tbody tr td input,
fieldset.formGrid .formRow table.checkBoxList tbody tr td input[type=checkbox],
fieldset.formGrid .formRow table.radioButtonList tbody tr td input,
fieldset.formGrid .formRow table.radioButtonList tbody tr td input[type=radio]
{
	width: auto;
	height: auto;
}

fieldset.formGrid .formRow table.checkBoxList tbody tr td label,
fieldset.formGrid .formRow table.radioButtonList tbody tr td label
{
	width: auto;	
	line-height: 140%;
	padding: 0;
	margin: 0;
}

html:first-child fieldset.formGrid .formRow table.checkBoxList tbody tr td label,
html:first-child fieldset.formGrid .formRow table.radioButtonList tbody tr td label
{
	color: White;
}



/* --------------------------------------------------------------------------------- */

/*                  Horizontal and vertical radioButton & checkBox                   */

/* --------------------------------------------------------------------------------- */

 

fieldset.formGrid .formRow span.checkBox

{

      float: left;

      width: 63%;

      height: auto;

      line-height: 140%;

}

 

fieldset.formGrid .formRow span.checkBox input

{

      border: 0; /* for IE7 & IE8 */

      background-image: none; /* for IE7 & IE8 */   

}

 

fieldset.formGrid .formRow span.checkBox input,

fieldset.formGrid .formRow span.checkBox label

{

      width: auto;     

}

 

fieldset.formGrid .formRow span.checkBox label

{

      line-height: 140%;     

}

 

fieldset.formGrid .formRow .vertical,

fieldset.formGrid .formRow .horizontal

{

      float: left;
      margin-top:6px;

      width: 40%;

}

 

fieldset.formGrid .formRow .vertical span.checkBox,

fieldset.formGrid .formRow .vertical span.radioButton

{

      float: left;
      margin-top:4px;
      width: 100%;

      height: auto;

      display: block;

}

 

fieldset.formGrid .formRow .vertical span.checkBox input,

fieldset.formGrid .formRow .vertical span.checkBox label,

fieldset.formGrid .formRow .vertical span.radioButton input,

fieldset.formGrid .formRow .vertical span.radioButton label

{

      width: auto;

}

 

fieldset.formGrid .formRow .vertical span.checkBox input,

fieldset.formGrid .formRow .vertical span.radioButton input

{

      margin: 0 5px 0 0;

      border: 0 !important;

}

 

fieldset.formGrid .formRow .vertical span.checkBox label,

fieldset.formGrid .formRow .vertical span.radioButton label

{

      padding: 0;

      margin: 0 0 5px 0;

      line-height: 100%;

}

 

fieldset.formGrid .formRow .vertical ul,

fieldset.formGrid .formRow .horizontal ul

{

      margin: 0;

      padding: 0;

      list-style: none;

}

 




/* --------------------------------------------------------------------------------- */
/*                   DropDownList, Multiple DropDownList & ListBox                   */
/* --------------------------------------------------------------------------------- */

fieldset.formGrid .formRow select,
fieldset.formGrid .formRow .dropDownList
{
	width: 310px;
	margin: 0;
	margin-top:6px;
	padding: 0;
	background-color: #EFEFEF;
    border: 0 none;
    height: 20px;
}

fieldset.formGrid .formRow .multipleDropDownList
{
	float: left;
	width: 315px;	
	margin: 0;
	padding: 0;
}

fieldset.formGrid .formRow .multipleDropDownList select,
fieldset.formGrid .formRow .multipleDropDownList .dropDownList
{
	float: left;
	width: 100px;
	margin: 0 5px 0 0;	
}

fieldset.formGrid .formRow select.listBox
{
	width: 63%;
	height: auto;
}

/* --------------------------------------------------------------------------------- */
/*									  NumericUpDown		 							 */
/*							 (ASP.NET AJAX Control Toolkit)                          */
/* --------------------------------------------------------------------------------- */

fieldset.formGrid .formRow span.spinner
{
	float: left;
	position: relative;
	width: auto;
	height: auto;
}

fieldset.formGrid .formRow span.spinner input.textBox
{
	margin: 0 16px 0 0;
	text-align: right;
	width: 24px;
}

fieldset.formGrid .formRow span.spinner span.spinnerControl
{
	float: left;
	position: relative;
	left: -16px;
	top: 0px;
	width: 16px;
	height: 22px;
}

fieldset.formGrid .formRow span.spinner span.spinnerControl a
{
	display: block;
	height: 9px;
	width: 14px;
	overflow: hidden;
	font-weight: normal;
	border: 1px solid #D3D3D3;
	background-color: #E6E6E6;
	outline: -moz-use-text-color none medium;
	cursor: pointer;
}

fieldset.formGrid .formRow span.spinner span.spinnerControl a.spinnerControlUp
{
	-moz-border-radius-topright: 4px;
}

fieldset.formGrid .formRow span.spinner span.spinnerControl a.spinnerControlDown
{
	-moz-border-radius-bottomright: 4px;
}

fieldset.formGrid .formRow span.spinner span.spinnerControl a span
{
	display: block;
	height: 9px;
	width: 14px;
	background-image: url(../images/icons.png);
	background-repeat: no-repeat;
}

fieldset.formGrid .formRow span.spinner span.spinnerControl a.spinnerControlUp span
{
	background-position: -1px -19px;
}

fieldset.formGrid .formRow span.spinner span.spinnerControl a.spinnerControlDown span
{
	background-position: -65px -19px;
}

/* --------------------------------------------------------------------------------- */
/*									     Slider	  	 							     */
/*							 (ASP.NET AJAX Control Toolkit)                          */
/* --------------------------------------------------------------------------------- */

fieldset.formGrid .formRow span.slider
{
	float: left;
	position: relative;
	width: auto;
}

fieldset.formGrid .formRow span.slider span
{
	display: block;
	margin: 0 0 5px 0;	
}

fieldset.formGrid .formRow span.slider .sliderRail
{
	float: left;	
	height: 22px;
	width: 200px;
}

/* --------------------------------------------------------------------------------- */
/*                            Errors & Validation Summary                            */
/* --------------------------------------------------------------------------------- */

fieldset.formGrid .error
{
	
}

fieldset.formGrid .validationSummary
{
	position: relative;
	height: auto;
	margin: 0;
	padding: 0;
}

fieldset.formGrid .validationSummary h3
{
	margin: 0;
	padding: 0;
	font-size: 100%;
	line-height: 100%;
}

fieldset.formGrid .validationSummary ul
{
	margin: 0;
	padding: 0 1% 0 1%;
	border: 1px solid #DF7D7D;
	background-color: #FFDFDF;
}

fieldset.formGrid .validationSummary ul li
{
	position: relative;
	margin: 0 0 0 5px;
	padding: 0;
	line-height: 140%;
	list-style-position: inside;
}

/* --------------------------------------------------------------------------------- */


fieldset.formGrid .formRow
{
	margin-bottom:0px;
}
fieldset.formGrid .formRow input[type="text"]
{
	/*background-image: url("/images/typehier.gif");
	background-repeat: no-repeat;*/
	background-position: 0 2px;
	background-position: 0 4px\9;
    border: 0 none;
	height: 20px;
	margin-right: 5px;
	margin-top:9px;
	width: 480px;
}
fieldset.formGrid .formRow input[type="radio"]
{
	width:15px;
}

fieldset.formGrid .formRow .textArea
{
	border:0;
	background-position: 0 4px;font-family:arial; font-size:11px;margin-top:3px
}


.contact fieldset.formGrid .formRow span
{
	padding-top: 8px;
	padding-top: 8px\9;}
.contact .hr
{
	border:none;
	/*padding-bottom:10px;*/
	padding-top:0px;
	width: 651px;
	overflow: hidden;
}

.contact .hr span
{
	background-image:url('images/divider.png');
	width: 671px;
	height:1px;
}

span.groen
{
	color:#5BAC26;
	font-weight:bold;
	font-size:12px;
	float:left;
	width:126px;
}

.wBoekenBestellen  fieldset.formGrid .formRow input[type="text"]
{
	/*background-color:#fff!important;*/
	float:left;
	/*background-image: url("/images/typehier.gif");
	background-repeat: no-repeat;
	*/
}
.wBoekenBestellen  fieldset.formGrid .formRow .orderAmountText
{
	/*background-color:#fff!important;*/
	float:left;
	background-color: #fff;
	border: 1px solid #5BAC26;
	width: 20px!important;
	
}
.wBoekenBestellen label
{
	margin:0px!important;
	padding:0px!important;
	width: 132px;
}
.wBoekenBestellen .checkBox2
{
	padding-top:7px;
}
.wBoekenBestellen .groen
{
	width:132px;
	margin-top:5px;
}

.orderItem

{
	margin-right:114px;
	margin-top:5px;
	float:right;

}
.orderItem span
{
	float: left;
	padding-top:7px;
}
.orderItemText
{
	width:350px;
	float: right;
}

.orderItemPrice

{
	width: 50px;
}

.orderItem input
{
	border: 1px solid #5BAC26!important;
	width:20px!important;
	background-color: #fff!important;
}

#porder label { padding-top:5px; padding-top:0px\9;}

.mailsubscribe .formGrid .hr{overflow:hidden; width: 651px;}


.subscribenetwork .hr {overflow: hidden; width: 651px;}

.loggedPage fieldset.formGrid .formRow label{padding-top: 6px; width: 126px; margin-right: 20px;}